## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CrystalSpace::DocumentHelper::NodeNameCompare Member List

This is the complete list of members for CrystalSpace::DocumentHelper::NodeNameCompare, including all inherited members.

operator()(iDocumentNode *node1, iDocumentNode *node2) const | CrystalSpace::DocumentHelper::NodeNameCompare | `[inline]`